{
  "paths": [
    {
      "_path": "site-packages/pangolin_data-1.29.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/pangolin_data-1.29.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "site-packages/pangolin_data-1.29.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "2d51fdb11865173a1552c994acde79b54a313d3d69ddd437f45dc5098172afdf",
      "size_in_bytes": 236
    },
    {
      "_path": "site-packages/pangolin_data-1.29.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "f474d7e00c38d4e6eca6f9040d305e148c741afa45a8bbccb00e18edb9862213",
      "size_in_bytes": 1305
    },
    {
      "_path": "site-packages/pangolin_data-1.29.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/pangolin_data-1.29.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "ad6c6606da7b84452a54b3a74da0ce3e947e719a420e4ce185c05c7be6727799",
      "size_in_bytes": 91
    },
    {
      "_path": "site-packages/pangolin_data-1.29.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "29a8a4614a4e93da2f93bf7d7b99d737f2403ffa6661aa784ef00d79208a587b",
      "size_in_bytes": 87
    },
    {
      "_path": "site-packages/pangolin_data-1.29.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "7300167c576981a23aa175f4cf5b75bb77e6b49532e272a0bb9196a154057898",
      "size_in_bytes": 61
    },
    {
      "_path": "site-packages/pangolin_data-1.29.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "0de92dd4cdf0391617488ceb9329a4caeb322bb696492e264e587bea0f6c7bc3",
      "size_in_bytes": 14
    },
    {
      "_path": "site-packages/pangolin_data/__init__.py",
      "path_type": "hardlink",
      "sha256": "171d2d1051cdb4f22d05ed00e27737fd01e8ceb8abef5e4fc1dfe92863bc8965",
      "size_in_bytes": 49
    },
    {
      "_path": "site-packages/pangolin_data/data/alias_key.json",
      "path_type": "hardlink",
      "sha256": "ad9c6199121a230995954693d5f190da003ca62c5b1558bca0d23951cf2a16f6",
      "size_in_bytes": 12626
    },
    {
      "_path": "site-packages/pangolin_data/data/lineageTree.pb",
      "path_type": "hardlink",
      "sha256": "6a8fa6865c23dadf62451a75989b4f1c42529f9abf007e5d940a106bf52349e6",
      "size_in_bytes": 9952197
    },
    {
      "_path": "site-packages/pangolin_data/data/lineages.hash.csv",
      "path_type": "hardlink",
      "sha256": "752d75da9beba1a54df442d7f26aa97696d416e6587190b88217e9a5a0206037",
      "size_in_bytes": 84120436
    }
  ],
  "paths_version": 1
}